@charset "utf-8";
/* CSS Document */


#HeaderBar #logo{
	float: left;
	height:58px;
	width:40%;
	max-width:600px;
background-image:none;
}

#HeaderBar #logo img{
	max-width: 380px;
	width: 100%;
	height:auto;
	min-width:180px;
	margin-top:1%;
background-image:none;
	
}

#logo{
background-image:none;
}



@media screen and (max-width: 980px) {
	#productsidewrap{
	display:block;
}

	#pagewrap {
		width: 90%;
	}

	#content {
		width: 60%;
		padding: 3% 4%;
	}

	#sidebar {
		width: 30%;
	}
	#sidebar .widget {
		padding: 8% 7%;
		margin-bottom: 10px;
	}
	.sitelinks2{
display:none;
}


#mobilemenu {display:none;}


#options {width:300px; margin:20px auto; text-align:right; color:#9ac1c9}
#options a {text-decoration:none; color:#9ac1c9}
#options a:hover {color:#033}

#acc {width:230px; list-style:none; color:#fff; margin:0 auto 20px;font:"Arial Black", Gadget, sans-serif;}
#acc h3 {width: 209px;
height: 28px;
background-color: transparent;
background-image: url(../images/mobilemenuimg.jpg);
background-repeat: no-repeat;
background-attachment: scroll;
background-position: 0% 0%;
background-clip: border-box;
background-origin: padding-box;
background-size: auto auto;
cursor: pointer;
display: block;
color: #cccccc;
margin-top: 10px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
font-family: Verdana,Geneva,sans-serif;
text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
font-weight: bold;
padding-left: 10px;
padding-top: 8px; margin-left:-10px;}

#mobilemenubtn{width: 220px;
height: 28px;
background-color: transparent;
background-image: url(../images/mobilemenuimg.jpg);
background-repeat: no-repeat;
background-attachment: scroll;
background-position: 14% 0%;
background-clip: border-box;
background-origin: padding-box;
background-size: auto auto;
cursor: pointer;
display: block;
color: #cccccc;
margin-top: -12px;
margin-right: 0px;
margin-bottom: 0px;
font-family: Verdana,Geneva,sans-serif;
text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
font-weight: bold;
padding-left: 10px;
padding-top: 8px;
margin-left:-8px;
}


#acc h3:hover { color:#FFF;}
#acc .acc-section {overflow:hidden; margin-left:-40px;margin-bottom:40px;}
#acc .acc-content {width:425px; padding:15px; color:#fff;}

#nested {width:230px; list-style:none; color:#fff; margin-bottom:15px}
#nested h3 {width:230px; border-bottom:1px solid #666; padding:6px 6px 8px; font-weight:bold;font-family:Arial, Helvetica, sans-serif; margin-top:5px; cursor:pointer; background:url(../images/header.gif)}
#nested h3:hover {background:url(../images/header_over.gif)}
#nested .acc-section {overflow:hidden; background:#fff}
#nested .acc-content {width:230px; padding:15px; border:1px solid #9ac1c9; border-top:none; background:#fff}
#nested .acc-selected {background:url(../images/header_over.gif)}


}
@media screen and (max-width: 650px) {
	#productsidewrap{
	display:block;
}

	#header {
		height: auto;
	}

/*	#searchform {
		position: absolute;
		top: 5px;
		right: 0;
	}*/

	#main-nav {
		position: static;
	}

	#site-logo {
		margin: 15px 100px 5px 0;
		position: static;
	}

	#site-description {
		margin: 0 0 15px;
		position: static;
	}

	#content {
		width: auto;
		float: none;
		margin: 20px 0;
	}

	#sidebar {
		width: 100%;
		float: none;
		margin: 0;
	}
	.sitelinks2{
display:none;
}

}
@media screen and (max-width: 790px) {
#productframe img {

max-width: 100%;

}
	#productsidewrap{
	position:absolute;
	top:150px;
	z-index:1001;
	right:0;
}
}

@media screen and (max-width: 740px) {

.mobilehometop{ display:none;

}

.mobilelinks img{ margin-top: -10px;  }

	#searchwrap {
	position:absolute;
	padding-right: 0px;
	right:0px;

	float:right;
	z-index:2020;
}




	#productsidewrap{
width:180px;
}

#producttitle{
 width:180px;
}
#producttitle #itemname{
 max-width:180px;
}

#sidecolorpicker{
width:160px;

}	

	#productsidewrap{
	display:block;
}

	html {
		-webkit-text-size-adjust: none;
	}
	.socbtnstop{
		display:none;
	
	}
	
	
	.gtest{
		display:none;
	
	}
	
	
.search{
	width:10%;
	height: 34px;
	background-color:#666;
	border:#333 thin solid;
	float:right;
	position:relative;
	min-width:44px;
	margin-top:-3px;
}

.sitelinks2{
display:none;
}
}
@media screen and (min-width: 594px) {



	#productsidewrap{
	display:block;
}
#demo-b input[type=search] {
	background: url(../images/searchicon.jpg) no-repeat 0px center;
	padding: 9px 14px 9px 50px;
	width: 80%;
	padding-left: 46px;
	color:#CCC;
	background-color:#666;
	cursor: auto;
	border: #333 thin solid;
	font-family:Verdana, Geneva, sans-serif;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	min-width:40px;
	margin-top:0px;
}
#demo-b input[type=search] {

}
#demo-b input[type=search]:hover {

}
#demo-b input[type=search]:focus {
	
}
#demo-b input:-moz-placeholder {
	color: transparent;
}
#demo-b input::-webkit-input-placeholder {
	color: transparent;
}
/* #searchwrap {
	position:relative;
	height:40px;
	
	padding-right: 0px;
	float:right;
	margin-top: -43px;
	width:30%;
	
} */

#searchwrap {
position: relative;
height: 40px;
padding-right: 0px;
float: right;
margin-top: -43px;
width: 210px;
}

.sitelinks2{
display:none;
}


}

@media screen and (max-width: 594px) {
	

	
		#HeaderBar #logo{
	float: left;
	height:58px;
	width:70%;
	max-width:600px;
}
	
#producttopwrap{
	max-width:100%;
 margin:auto;
 background-color:#fff;
 padding:12px;
 height:500px;
 box-shadow: 0 4px 2px -2px #CCCCCC;
   margin-bottom:12px;
  
}
#productframe{
	max-width:100%;
	height:520px;
	float:left;
	

}


	
	
	
	
	#productsidewrap{
	display:block;
}
	#currentlink{
	display:none;
	
	}
	.sitelinks2{
display:none;
}
	#demo-b input[type=search] {
	background: url(../images/searchicon.jpg) no-repeat 0px center;
	padding: 9px 14px 9px 50px;
	width: 36px;
	float:right;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
	border:none;
	min-width:40px;
	z-index:2002;
	
}
#demo-b input[type=search] {
	width: 15px;
	padding-left: 10px;
	color: transparent;
	cursor: pointer;
}
#demo-b input[type=search]:hover {

}
#demo-b input[type=search]:focus {
	width: 200px;
	padding-left: 46px;
	color:#CCC;
	background-color:#666;
	cursor: auto;
	border: #333 thin solid;
	font-family:Verdana, Geneva, sans-serif;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#demo-b input:-moz-placeholder {
	color: transparent;
}
#demo-b input::-webkit-input-placeholder {
	color: transparent;
}
#searchwrap {
	position:relative;
	height:50px;
	margin-top:8px;
	padding-right: 0px;
	float:right;
	
	z-index:2020;
}
.footer{
	height: 900px;
	background-image: url(../images/footerbg.jpg);
	width:100%;
	margin:auto;
	left:0px;
	bottom:0px;
	position:relative;
}

}

img {
/*	max-width: 100%;
	height: 100%; */
	width: auto\9; /* ie8 */
}
.video embed,
.video object,
.video iframe {
	width: 100%;
	height: auto;
}



@media all and (min-width: 480px) { 
.sign_up {margin-left:0px;}
#mobilelike{ display:none;} 
#mobilemenu {display:none;}
#footermobilelinks {display:none;}




#tagline{
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#fff;
	font-size:10px;
	height:auto;
	float:right;
	line-height:100%;
	padding-top:2%;
}

#tagline sup{
	font-size:6px;
	line-height:60%;
}

.bottomlogo{
	height: 46px;
	width: 290px;
	background-image:url(../images/logo-footer.jpg);
	background-repeat:no-repeat;
	float:right;
}
#layerslider{
	height: 500px;
}
#ytplayer{
	width:800px;
	height:450px;
}
#ytwrapper{
	margin-left:-280px;
}
.sitelinks2{
display:none;
}
#productsidewrap{
	display:block;
}
#mobilecart{display:none;}
#mobileproducttitle{display:none;}
#productwrapper{ margin-top:140px;
}
div.alsolikewrapfloated
{
  width: 28%;
  float: left;
}
} 

@media all and (max-width: 590px) {

#mobilemenu {display:block;}
#nav-wrap {display:none;}

}

	
@media all and (max-width: 480px) {

div.alsolikewrapfloated
{
  width: 46%;
  float: left;
}


.NavContainer  #searchwrap input.siteSearch{



}

	.sign_up {margin-left:-120px; margin-top: 16px;}
	#mobilelike{ display:block;} 

#mobilecart{display:block; padding-left:20px; margin-bottom:20px; min-height:80px;}
img, a, :focus{ outline:none;}
#mobileproducttitle{display:block;}
#productframetoggle{
	z-index:20000;
}

#logo img{
	display:none;
	
}

#FBembed{ display:none;}

#productwrapper{ margin-top:0px;
}
#productframe img{
	max-width:100%;

}
#producttopwrap{
max-height:334px;margin-top:-120px;


}
#productframe {
	max-height:308px;
}
#producttitle
{ display:none;
}
#sidereview {
display:none;
}
#navigation ul li.active a{
	margin-top:-5px;

}
#sidedescription {display:none;
}
#sidead {display:none;}

ul#imagethumbs{
	margin-top:50px;
	left:0px;
	position:absolute;
	margin-left:-20px;
	background-image: none;
	background-color:transparent;
	width:300px;
}
#imageselect{
	min-height:90px;
	background-image:none;
	background-position:bottom;
	background-repeat: no-repeat;
	max-width:340px;
	
}


/*#navigation{
	width:300px;
	overflow:auto;
	height:200px
	float:left;
}*/

#productsidewrap{
	display:none;
}




#footermobilelinks {display:block;}

#demo-b { }

#headercontainer{
	position:auto;
	z-index:auto;
	height:auto;
}
#filterwrapper span{
	display:none;
	
}
#catnavwrapper{
	max-width:1000px;
	margin-bottom: 8px;
	
}

#catnav{
	margin-top:0px;
	background-image:none;
	background-color:#FFFFFF;
}

#HeaderBar #logo {
	background-image:url(../images/mobilelogo.png);
	max-width:182px;
	height:58px;
	background-repeat:no-repeat;
	float:left;
min-width:150px;
	} 


.bottomlogo{
	display:none;
min-width:120px;
width:65%
}

#searchwrap img{
	margin-left:0px;
}

#searchwrap{
margin-top:12px;
max-width:140px;
overflow:hidden;
right:0px;	
}

.sitelinks{
display:none;
}
.sitelinks2{
display:block;
background-image:url(../images/footerbg.jpg);
}
.sitelinks2 a{ float:none; margin-bottom:20px; margin-left:8px; padding-bottom: 20px; line-height: 260%;
}
.sitelinks ul{
margin-right:6px;
max-width:30%;
}

#layerslider{
	height: 260px;
}
.ls-inner,
.ls-layer {
	width: 100%;
	height: 51%;
	overflow: hidden;
}
.ls-bottom-nav-wrapper {
	display:none;
}
#ytplayer{
	width:460px;
	height:230px;
	margin-left:200px;
}

#ytwrapper{
	margin-left:-50px;
}
#demo-b input[type=search] {
	margin-top:0px;
}
}
@media all and (max-width: 300px) {
	#searchwrap{ display:none;
}

}